<template>
    <Head title="Dashboard" />

    <BreezeAuthenticatedLayout>
        <template #header>
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">
                Dashboard
            </h2>
        </template>

        <div class="py-12">
            <section class="jumbotron">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-3">
                            <div class="card text-center" style="width: 12rem">
                                <div class="card-body">
                                    <i
                                        class="bi bi-droplet-fill"
                                        style="
                                            font-size: 3rem;
                                            color: red;
                                            float: left;
                                        "
                                    ></i>
                                    12 Kantong Darah Tersedia
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3">
                            <div class="card text-center" style="width: 12rem">
                                <div class="card-body">
                                    <i
                                        class="bi bi-droplet-fill"
                                        style="
                                            font-size: 3rem;
                                            color: red;
                                            float: left;
                                        "
                                    ></i>
                                    12 Kantong Darah Tersedia
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3">
                            <div class="card text-center" style="width: 12rem">
                                <div class="card-body">
                                    <i
                                        class="bi bi-droplet-fill"
                                        style="
                                            font-size: 3rem;
                                            color: red;
                                            float: left;
                                        "
                                    ></i>
                                    12 Kantong Darah Tersedia
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3">
                            <div class="card text-center" style="width: 12rem">
                                <div class="card-body">
                                    <i
                                        class="bi bi-droplet-fill"
                                        style="
                                            font-size: 3rem;
                                            color: red;
                                            float: left;
                                        "
                                    ></i>
                                    15 Kantong Darah Tersedia
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="jumbotron">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-9">
                            <div class="media mb-2">
                                <img src="img.png" width="250px" />

                                <div class="media-body">
                                    <a href="#"
                                        ><h4>
                                            10 Makanan Khas Palembang, Ada
                                            Pempek, dan Kudapan Enak Lainnya
                                        </h4></a
                                    >
                                    <p>
                                        Palembang, Sumatera Selatan, terkenal
                                        akan makanan khasnya yakni pempek.
                                        Selain pempek, ada makanan khas
                                        Palembang lainnya yang enak, seperti
                                        model, dan sebagainya
                                        <a href="#">selengkapnya...</a>
                                    </p>
                                </div>
                            </div>

                            <div class="media mb-2">
                                <img src="img.png" width="250px" />

                                <div class="media-body">
                                    <a href="#"
                                        ><h4>
                                            10 Makanan Khas Palembang, Ada
                                            Pempek, dan Kudapan Enak Lainnya
                                        </h4></a
                                    >
                                    <p>
                                        Palembang, Sumatera Selatan, terkenal
                                        akan makanan khasnya yakni pempek.
                                        Selain pempek, ada makanan khas
                                        Palembang lainnya yang enak, seperti
                                        model, dan sebagainya
                                        <a href="#">selengkapnya...</a>
                                    </p>
                                </div>
                            </div>

                            <div class="media mb-2">
                                <img src="img.png" width="250px" />

                                <div class="media-body">
                                    <a href="#"
                                        ><h4>
                                            10 Makanan Khas Palembang, Ada
                                            Pempek, dan Kudapan Enak Lainnya
                                        </h4></a
                                    >
                                    <p>
                                        Palembang, Sumatera Selatan, terkenal
                                        akan makanan khasnya yakni pempek.
                                        Selain pempek, ada makanan khas
                                        Palembang lainnya yang enak, seperti
                                        model, dan sebagainya
                                        <a href="#">selengkapnya...</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-3">
                            <ul class="list-group text-center">
                                <li
                                    class="list-group-item active"
                                    aria-current="true"
                                >
                                    Kontak Darurat
                                </li>
                                <li class="list-group-item">
                                    <i
                                        class="fas fa-ambulance mt-3 mb-3"
                                        style="font-size: 3em"
                                    ></i>
                                    Ambulan
                                    <br />
                                    <br />
                                    <a
                                        href="#"
                                        class="
                                            btn btn-success btn-lg
                                            disabled
                                            text-center
                                        "
                                        tabindex="-1"
                                        role="button"
                                        aria-disabled="true"
                                        >0851-xxx-xxx</a
                                    >
                                </li>
                                <li class="list-group-item">
                                    <i
                                        class="fas fa-phone mt-3 mb-3"
                                        style="font-size: 3em"
                                    ></i>
                                    Polisi
                                    <br />
                                    <br />
                                    <a
                                        href="#"
                                        class="
                                            btn btn-success btn-lg
                                            disabled
                                            text-center
                                        "
                                        tabindex="-1"
                                        role="button"
                                        aria-disabled="true"
                                        >0821-xxx-xxx</a
                                    >
                                </li>
                                <li class="list-group-item">
                                    <i
                                        class="
                                            fas
                                            fa-fire-extinguisher
                                            mt-3
                                            mb-3
                                        "
                                        style="font-size: 3em"
                                    ></i>
                                    Pemadam Kebakaran
                                    <br />
                                    <br />
                                    <a
                                        href="#"
                                        class="
                                            btn btn-success btn-lg
                                            disabled
                                            text-center
                                        "
                                        tabindex="-1"
                                        role="button"
                                        aria-disabled="true"
                                        >0821-xxx-xxx</a
                                    >
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </BreezeAuthenticatedLayout>
</template>

<script>
import BreezeAuthenticatedLayout from "@/Layouts/Authenticated.vue";
import { Head } from "@inertiajs/inertia-vue3";

export default {
    components: {
        BreezeAuthenticatedLayout,
        Head,
    },
};
</script>
